{
  "name": "hash-base",
  "version": "3.0.5",
  "description": "abstract base class for hash-streams",
  "homepage": "https://github.com/crypto-browserify/hash-base",
  "license": "MIT",
  "author": "Kirill Fomichev <fanatid@ya.ru> (https://github.com/fanatid)",
  "files": [
    "index.js"
  ],
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://github.com/crypto-browserify/hash-base.git"
  },
  "dependencies": {
    "inherits": "^2.0.4",
    "safe-buffer": "^5.2.1"
  },
  "devDependencies": {
    "nyc": "^10.3.2",
    "standard": "^14.3.3",
    "tape": "^5.9.0"
  },
  "engines": {
    "node": ">= 0.10"
  }
}